.support-team {
  overflow: hidden;
  padding: 2rem 0;
}
@media screen and (min-width: 768px) {
  .support-team {
    display: none;
  }
}

.chemotherapy-cost__title {
}

.chemotherapy-cost__subtitle,
.chemotherapy-cost__description {
  color: #5f4f62;
}

.support-team .header {
  padding: 0 1rem;
}

.scroll-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-top: -3rem;
}

.support-team__cards {
  display: flex;
  gap: 1.5rem;
  width: max-content;
  animation: scrollCards 40s linear infinite;
  transform: rotate(15deg);
  height: 22rem;
}

.support-card {
  flex: 0 0 auto;
  width: 15rem;
  height: 13.9rem;
  border-radius: 1rem;
  /* background: linear-gradient(135deg, #a55eea, #8854d0); */
  color: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
  position: relative;
}

.support-card__content {
  position: relative;
  z-index: 1;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.support-card__image {
  width: 100%;
  border-radius: 0.8rem;
  margin-bottom: 0.8rem;
  position: absolute;
  z-index: 0;
}

.support-card__text {
  font-size: 0.909rem;
  line-height: 1.2;
  margin-bottom: 0.4rem;
  font-weight: 400;
}

.support-card__role {
  font-weight: 800;
  font-size: 0.636rem;
  line-height: 1.2;
  border-top: 1px solid white;
  padding-top: 0.2rem;
}

/* Continuous scrolling animation */
@keyframes scrollCards {
  0% {
    transform: rotate(-7deg) translateX(0);
  }
  100% {
    transform: rotate(-7deg) translateX(-50%);
  }
}

/* Optional: Pause when hovered */
.support-team__cards:hover {
  animation-play-state: paused;
}

